Page 217 of 217 FirstFirst ... 117 167 207212213214215216217
Results 4,321 to 4,324 of 4324
Like Tree19Likes
  1. #4321  
    Quote Originally Posted by rwhitby View Post
    Github is a site, not an app.

    -- Rod

    so my problem was misreading the directions In the meta-doctor wiki I read

    sudo port install md5sha1sum as

    sudo port install md5shalsum its a 1 not an l , woops!

    thanks again
    What does this button do?


    crappy phones -->treo 600--> 700p--> 755p--> Pre--->Pre- 2.1 F104-----Franken Pre+ 2.1 f105 ---> Franken pre2 2.2.4
    touchpad 16gig uberkernel woop woop!!!
  2. #4322  
    Hi.

    I am trying to do this but when I get to

    john@HP-Pavilion-Desktop:~$ cd meta-doctor
    john@HP-Pavilion-Desktop:~$ ./scripts/meta-o2-pre-2.1.0

    it says:

    Cannot find patch. Please install it.

    I have checked the directory and it is there. I have tried

    git pull

    but it is up to date and

    make clobber

    doesn't seem to do anything.

    I am using Ubuntu 10.04
  3.    #4323  
    Quote Originally Posted by jd2912 View Post
    Hi.

    I am trying to do this but when I get to

    john@HP-Pavilion-Desktop:~$ cd meta-doctor
    john@HP-Pavilion-Desktop:~$ ./scripts/meta-o2-pre-2.1.0

    it says:

    Cannot find patch. Please install it.

    I have checked the directory and it is there. I have tried

    git pull

    but it is up to date and

    make clobber

    doesn't seem to do anything.

    I am using Ubuntu 10.04
    Make sure you have installed all the pre-requisites listed in the documentation. Especially the "patch" program.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  4. namgod's Avatar
    Posts
    150 Posts
    Global Posts
    162 Global Posts
    #4324  
    edit: solved. missing "extract" command and downloaded a newer "getbt" script.


    Hello all, I'm trying to add in the bluetooth MAP patch to a verizon pre+ which is already meta-doctored to 2.1.0.
    My problem is when following the instructions from the "MAP bluetooth legacy devices" wiki , I receive a "command not found" error when trying to run the getbt script. I running ubuntu 11.10., meta-doctor is install and working , and "getbt" is in the "scripts" directory. I'm in the meta-doctor directory and running the command with out quotes "sudo ./scripts/getbt". After I input the password I get the error.
    The script getbtveer appears to work fine, ran it as a test.
    Thanks for all your help.
    Last edited by namgod; 04/22/2012 at 10:24 PM.
    Pilot 1000 w/5000 upgrade > Palm Pilot Pro w/2meg hand soldered ram > M130 > TX > VZPre+ oc1ghz webOS 2.1 +classic +flash +2.2.4 Bluetooth > VZPre 2 oc 1.2ghz webOS 2.2.4 (Super Verizon) > TouchPad 32gb LunaCE w/cyanogen dual boot > Motorola Bionic ( What the hell was I thinking?)the Bionic sucked > VZPre 2 oc 1.2ghz webOS 2.2.4 (Super Verizon) > BlackBerry Q10 > HP VZPre 3

Posting Permissions